name = "Easy Shulker Sacks"
filename = "easy-shulker-sacks-1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/kkkCzGnx/versions/gSTivtLl/easy-shulker-sacks-1.0.jar"
hash-format = "sha512"
hash = "f6f2a2e756701774374dfc254f968134dbb994e91b8a091f9e1d1d3d251642c475081728ef94faaa136f5dff68d2bd9cd459b2ac13192aff93bab071c6ba235c"

[update]
[update.modrinth]
mod-id = "kkkCzGnx"
version = "gSTivtLl"
